@charset "UTF-8";
/* CSS Document */

/* リセットスタイル */
*{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	font-style: normal;
	text-decoration: none;
	line-height: 1;
	font-weight: normal;
}
/* ここまで */

/* フロートクリア */
.float-clear {
	font-size: 0px;
	clear: both;
}

/* ボディ・コンテナ類 */
body {
	background-image: ;/*全体のバックグランドimg*/
	background-repeat: repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-position:center;
	background-color:#fffaf4;
}
#container {
	margin-right: auto;
	margin-left: auto;
}
/* ここまで */


/* ヘッダー */
#header {
	background-repeat:no-repeat;
	height: 100%;
	width: 100%;
}

#mainimg img{
	width: 100%;
	height:auto;
}

#menu {
	width:1000px;
	text-align:center; /*中央揃え*/
	margin-top:20px;
	
}

#menu p{
	margin-left:5px;
	margin-right:5px;
	display:inline-block;/*改行しない限り横に並ぶ*/
}

#map{
margin-top:20px;
	text-align:center;
}

.rightcont{
	float:right;
	margin-top:50px;
}

.downcont
	{
	width:400px;
	}


/* フッター */
#footer {
	margin-top:30px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background-color: #8cc864;
}
#footer address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #fff;
	text-align: center;
}




/*スライド*/
#slide {
	margin-bottom:20px;	/*下の幅*/
	margin-left:auto;	/*中央揃え↓*/
	margin-right:auto;	/*中央揃え↑*/
}